SigRating Struct Reference

Structure for signature test options. More...

Inheritance diagram for SigRating:

## Public Attributes

string | file
| signature file (with full path. ~ is possible for $HOME) More...
Public Attributes inherited from RatingBase
bool | active
| to turn the test on and off. More...
double | score
| score that should be added if the test succeeds. More...

## Additional Inherited Members

Public Member Functions inherited from BoolRating
double | rate (bool value) const
Public Member Functions inherited from RatingBase
| RatingBase ()

## Detailed Description

Structure for signature test options.

## Member Data Documentation

## file

string SigRating::file

signature file (with full path. ~ is possible for $HOME)

The documentation for this struct was generated from the following file:

- fullquottel.cpp